<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="145" height="83" minWidth="145" maxWidth="145" minHeight="83" maxHeight="83" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" >
 		<Picture id="Pic_BG" left="0" top="0" width="145" height="83" relative="ltrb" zIndex="1">
			<Img image="SelectColor_BG.bmp" x="0" y="0" w="145" h="83" changeColor="false" />
		</Picture>
		
		<SliderBar id="SliderBar_Hue" left="11" top="10" width="123" height="21" zIndex="2"  rangeMin="0" rangeMax="360" cursor="hand.cur" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="0" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="0" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1001" />
		</SliderBar>
			
		<SliderBar id="SliderBar_Sat" left="11" top="31" width="123" height="21" zIndex="2"  rangeMin="0" rangeMax="100" cursor="hand.cur" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="21" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="21" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1002" />
		</SliderBar>
				
		<SliderBar id="SliderBar_DeltaLum" left="11" top="52" width="123" height="21" zIndex="2"  rangeMin="-10" rangeMax="10" cursor="hand.cur" >
			<Fore image="SelectColor_SliderBar_BG.bmp" x="0" y="42" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Back image="SelectColor_SliderBar_BG.bmp" x="0" y="42" w="123" h="21" left="0" top="0" width="123" height="21"transparentColor="#FF00FF"/>
			<Thumb>
				<Normal image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Over image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
				<Down image="SelectColor_SliderBar_Thumb.png" x="0" y="0" w="16" h="21"  width="16" height="21" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1003" />
		</SliderBar>
	</Window>
</theme>
